body {
    background-image: url(../_img/bg.jpg);
}

* {
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
}

a img {
    border: none;
}

.clear {
    clear: both;
    height: 0;
    line-height: 0px;
    font-size: 0;
}

.block_header {
    padding: 10px 15px 9px 15px;
    background-color: #f1f1f1;
    text-shadow: #FFF 1px 1px 0;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.block_header_last_news {
    padding: 10px 15px 9px 15px;
    background-color: #616f7a;
    background-image: url("../vendor_img/grid_pattern.jpg");
    background-repeat: no-repeat;
    background-position: 0 -115px;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.block_header_last_news a {
    display: block;
    float: left;
    text-transform: uppercase;
    font-size: 16px;
    color: #1168a5;
    text-align: left;
}

.block_header_last_news a:hover {
    text-decoration: none;
}

.last_news_header {
    padding: 10px 15px 9px 15px;
    background-color: #f1f1f1;
    text-shadow: #FFF 1px 1px 0;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.last_news_header a {
    color: #666666;
    display: block;
    float: left;
    text-align: left;
}

.last_news_header a:hover {
    color: #000;
    text-decoration: none;
}

.last_news_header span {
    display: block;
    color: #999999;
    text-align: left;
}

.last_news_lid {
    padding: 10px 15px 12px 15px;
    background-color: #FFF;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.last_news_lid a {
    color: #000;
}

.last_news_lid a:hover {
    color: #666666;
    text-decoration: none;
}

.last_news_lid:last-child {
    padding: 10px 15px 0 15px;
    background-color: #FFF;
    border-top: 1px solid #cccccc;
}

.block_header a {
    display: block;
    font-size: 16px;
    color: #1168a5;
    text-align: left;
    font-weight: bold;
}

.block_header h1 {
    display: block;
    font-size: 16px;
    color: #1168a5;
    text-align: left;
}

.block_header a:hover {
    color: #666666;
    text-decoration: none;
}

.block_header span {
    display: block;
    float: right;
    margin-top: 2px;
    color: #999999;
    text-align: right;
}

.news_td {

}

.news_div {
    background-color: #FFF;

    background-image: url("../_img/diag_pattern.png");
}

.proj_td {
    background-color: #616f7a;
    background-image: url(../_img/grid_pattern.jpg);
    background-position: 0 100px;
    background-repeat: no-repeat;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 3px solid black;
}

.proj_lid {
    padding: 15px;
    border-top: 3px solid black;
}

.proj_lid a {
    color: #FFF;
}

.proj_lid a:hover {
    text-decoration: none;
}

.block_lid {
    background-color: #616f7a;
    background-image: url(../_img/grid_pattern.jpg);
    background-repeat: no-repeat;
    padding: 15px;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
}

.block_lid a {
    color: #FFF;
}

.block_lid a:hover {
    text-decoration: none;
}

.block_short_news {
    background-color: #FFF;
    padding: 15px;
    border-radius: 0 0 5px 5px;
}

.block_short_news a {
    color: #1168a5;
}

.block_short_news a:hover {
    color: #000;
}

.block_short_news p {
    color: #000;
    text-align: left;
    padding-bottom: 10px;
}

.block_short_news ul, .block_short_news ol {
    text-align: left;
    padding: 5px 20px;
}

.block_bottom_counters {
    padding: 0 15px 12px 15px;
    text-shadow: #FFF 1px 1px 0;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.corner_down_block_td {
    background-color: #FFF;
    background-image: url(../_img/diag_pattern.png);
}

.block_bottom_counters a {
    display: block;
    float: right;
    font-size: 12px;
    color: #1168a5;
    text-align: right;
}

.block_bottom_counters a:hover {
    color: #000;
    text-decoration: none;
}

.block_bottom_counters span {
    display: block;
    float: left;
    color: #999999;
    text-align: left;
}

.block_bottom_counters span:hover {
    color: #000;
}

.corner_down_block____ {
    background-image: url(../vendor_img/corner_down_block.png);
    background-position: top right;
    background-repeat: no-repeat;
    height: 26px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.corner_down_block {
    background-image: url(../vendor_img/corner_down_block.png);
    background-position: top right;
    background-repeat: no-repeat;
    height: 26px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.blue_line {
    height: 1px;
    background-color: #cccccc;
}

.corner_img {
    position: absolute;
    margin-left: 27px;
}

.project_img_wrapper {
    background-color: #FFFFFF;
    border-top: 1px solid #cccccc;
    padding: 5px;
    text-align: center;
}

.block_bottom_counters_proj {
    padding: 10px 15px 12px 15px;
    text-shadow: #FFF 1px 1px 0;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.block_bottom_counters_proj a {
    display: block;
    float: right;
    font-size: 12px;
    color: #666666;
    text-align: right;
}

.block_bottom_counters_proj a:hover {
    color: #000;
    text-decoration: none;
}

.block_bottom_counters_proj span {
    display: block;
    float: left;
    color: #999999;
    text-align: left;
}

.block_bottom_counters_proj span:hover {
    color: #000;
}

#black_line_top {
    width: 100%;
    background-color: #000;
}

#black_line_top table {
    margin: 0 auto;
    padding: 0 0 0 10px;
}

#black_line_top span {
    color: #666;
}

.spacer_line {
    padding: 0 5px;
}

#black_line_top a {
    color: #FFF;
}

#black_line_top a:hover {
    color: #CCC;
    text-decoration: none;
}

#bottom_menu {
    width: 959px;
    margin: 0 auto;
    padding: 7px 10px 7px 10px;
}

#bottom_menu a.rss_link {
    float: right;
    background-image: url(../_img/rss.png);
    background-repeat: no-repeat;
    background-position: right top;
    padding: 0 23px 2px 0;
}

#bottom_menu a {
    font-size: 11px;
    color: #666666;
    float: left;
}

#bottom_menu a:hover {
    text-decoration: none;
    color: #000;
}

#bottom_menu span.spacer_line {
    font-size: 11px;
    color: #666666;
    float: left;
}

ul.web_projects {
    margin: 10px 20px;
    list-style: none;
    list-style-image: url(../_img/list-arrow.png);
}

ul.web_projects a {
    color: #000;
    font-size: 11px;
}

ul.web_projects a:hover {
    color: #666666;
    text-decoration: none;
}

div#copyright_block {
    border: none;
    margin: 0 auto;
    width: 979px;
}

#copyright_block p {
    font-size: 11px;
    color: #031f45;
    padding: 10px;
}

#copyright_block a {
    font-size: 11px;
    color: #031f45;
}

#copyright_block a:hover {
    text-decoration: none;
}

table#projects {
    width: 979px;
    margin: 0 auto;
    border: 1px solid #cccccc;
    background-color: #e2e2e2;
    box-shadow: 0 0 15px #CCCCCC;
}

td.projects_caption {
    border-bottom: 1px solid #cccccc;
}

td.projects_caption p {
    color: #cccccc;
    padding: 7px 10px;
}

td.social_hub {
    border-bottom: 1px solid #cccccc;
}

td.project_text {
    width: 677px;
}

td.project_text p {
    font-size: 11px;
    color: #666666;
    padding: 10px;
    text-align: justify;
}

div#partners_block {
    border: 1px solid #CCC;
    margin: 0 auto;
    width: 977px;
    background-color: #FFF;
    box-shadow: 0 0 15px #CCCCCC;
}

div#partners_block table {
    width: 100%;
    border: none;
    height: 117px;
}

#main_menu_wrapper {
    width: 977px;
    margin: 0 auto;
    background-color: #1168a4;
    border: 1px solid #0e5180;
    background-image: url(../vendor_img/grid_pattern_menu.jpg);
    background-repeat: no-repeat;
    background-position: top right;
}

table#main_table {
    width: 100%;
    margin: 0 auto;
    border: none;
}

td#left_grad {
    background-image: url(../_img/left_grad.png);
    background-repeat: no-repeat;
    background-position: top right;
}

td#vendor_center {
    width: 979px;
    background-color: #FFF;

    background-repeat: no-repeat;
    background-position: 0 -50px;
}

td#right_grad {
    background-image: url(../_img/right_grad.png);
    background-repeat: no-repeat;
    background-position: top left;
}

#search_wrapper {
    width: 280px;
    border: 1px solid #000000;
    float: right;
    background-color: #FFF;
    margin: 10px;
    border-radius: 5px;
}

.s_field {
    display: block;
    border: none;
    border-style: none;
    font-style: italic;
    padding: 6px;
    width: 240px;
    float: left;
    border-radius: 5px 0 0 5px;
}

.s_button {
    background: url(../_img/search_button.jpg) no-repeat scroll 0 0 transparent;
    border: medium none;
    width: 28px;
    height: 23px;
    cursor: pointer;
    float: right;
    display: block;
    border-radius: 0 5px 5px 0;
}

td#all_news_wrapper {
    width: 646px;
    border-radius: 5px;
    background-color: #FFF;
    border: 1px solid #cccccc;
}

td#all_news_wrapper div.block_header {
    border-radius: none;
    border-left: none;
    border-right: none;
}

td#all_news_wrapper div.block_header:first-child {
    border-radius: 5px 5px 0 0;
    border: none;
}

.help_menu li {
    padding-bottom: 5px;
}

a.current_el {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

a[href $='.doc'] {
    padding-left: 19px;
    padding-top: 2px;
    background: transparent url(../doc_icons/word.png) no-repeat center left;
}

a[href $='.docx'] {
    padding-left: 19px;
    padding-top: 2px;
    background: transparent url(../doc_icons/word.png) no-repeat center left;
}

a[href $='.DOC'] {
    padding-left: 19px;
    padding-top: 2px;
    background: transparent url(../doc_icons/word.png) no-repeat center left;
}

a[href $='.DOCX'] {
    padding-left: 19px;
    padding-top: 2px;
    background: transparent url(../doc_icons/word.png) no-repeat center left;
}

a[href $='.xls'] {
    padding-left: 19px;
    padding-top: 2px;
    background: transparent url(../doc_icons/excel.png) no-repeat center left;
}

a[href $='.xlsx'] {
    padding-left: 19px;
    padding-top: 2px;
    background: transparent url(../doc_icons/excel.png) no-repeat center left;
}

a[href $='.XLS'] {
    padding-left: 19px;
    padding-top: 2px;
    background: transparent url(../doc_icons/excel.png) no-repeat center left;
}

a[href $='.XLSX'] {
    padding-left: 19px;
    padding-top: 2px;
    background: transparent url(../doc_icons/excel.png) no-repeat center left;
}

a[href $='.pdf'] {
    padding-left: 19px;
    padding-top: 2px;
    background: transparent url(../doc_icons/pdf.png) no-repeat center left;
}

a[href $='.PDF'] {
    padding-left: 19px;
    padding-top: 2px;
    background: transparent url(../doc_icons/pdf.png) no-repeat center left;
}
